Telnowedge\UserBundle\Model\User:
    properties:
        language:
            groups: [user]
        voicemail:
            groups: [user]
        findMeFollow:
            groups: [user]
        usermanUser:
            groups: [user]
        credentialApi:
            groups: [user]
